.notice {
  border-radius: 5px;
  padding: 20px;
  margin: 20px 0;
  overflow: auto;
  color: var(--color-neutral-10);
}
html[dark] .notice {
  color: var(--color-neutral-00);
}
.notice_title {
  margin: 0;
}
.notice_entry {
  padding: 0;
}
.notice_gray {
  border: 2px solid var(--color-neutral-08);
  background: var(--color-neutral-00);
}
html[dark] .notice_gray {
  background: var(--color-neutral-10);
}
.notice_yellow {
  border: 2px solid var(--color-accent-yellow-10);
  background: var(--color-accent-yellow-00);
}
.notice_red {
  border: 2px solid var(--color-accent-red-10);
  background: var(--color-accent-red-00);
}
.notice_green {
  border: 2px solid var(--color-accent-green-10);
  background: var(--color-accent-green-00);
}
